<?php
include_once XOOPS_ROOT_PATH."/modules/neillibrary/language/{$xoopsConfig['language']}/shared.php";	
$xoops_theme = $GLOBALS['xoopsConfig']['theme_set'] ;	


//settings.php
define("_MA_NEODWADMIN_SHBU",	"設定已更新");
define("_MA_NEODWADMIN_STYLE",	"佈景功能設定");
define("_MA_NEODWADMIN_YSENOIE6",   "是否啟用NO-IE6設置");
define("_MA_NEODWADMIN_SEARCH",	 "是否顯示JS播放器上的搜尋區塊");
define("_MA_NEODWADMIN_AUTOMATICANCHOR", "是否解除全站自動錨點功能");
define("_MA_NEODWADMIN_FBGAPI", "是否啟用FB及G+的API按鈕功能");
define("_MA_NEODWADMIN_RIGHTDISPLAY", "選擇右區塊顯示方式");
define("_MA_NEODWADMIN_RIGHTSHOWTHERIGHT", "右區塊顯示佈景右方");
define("_MA_NEODWADMIN_RIGHTSHOWTHEBOTTOM", "右區塊顯示佈景下方");
define("_MA_NEODWADMIN_SETSFRAMEJUDGMENT", "選擇佈景外框判斷程式配置");
define("_MA_NEODWADMIN_SELECTENABLEWIDE", "選擇是否啟用寬版功能");
define("_MA_NEODWADMIN_KEYWORDSETTINGS", "關鍵字設定");
define("_MA_NEODWADMIN_KEYWORDTARGETING", "是否於前端顯示關鍵字配置<br />(觀看配置情形)");
define("_MA_NEODWADMIN_RANDOMKEYWORD", "是否啟用隨機顯示關鍵字功能");
define("_MA_NEODWADMIN_BUTTONTOSETTHE", "按鈕設定");
define("_MA_NEODWADMIN_JSPLAY", "JS播放器設定");
define("_MA_NEODWADMIN_JSPLAYSTYLE", "佈景圖片播放器樣式選擇");
define("_MA_NEODWADMIN_JSPLAYSTYLE01", "播放器圖片左右移動");
define("_MA_NEODWADMIN_JSPLAYSTYLE02", "播放器圖片淡入淡出");
define("_MA_NEODWADMIN_BUTTONTOREVERSE", "使用自動或手動按鈕對應模組反向功能");
define("_MA_NEODWADMIN_AUTOMATICALLYEXPAND", "是否啟用子按鈕對應模組自動展開功能");
define("_MA_NEODWADMIN_70TRANSPARENCY", "是否啟用子按鈕底圖70%透明效果");
define("_MA_NEODWADMIN_MAINMENUSTYLES", "佈景上方主選單樣式選擇");
define("_MA_NEODWADMIN_STYLEBDROPDOWNISPLAY", "樣式B:子選單下拉顯示");
define("_MA_NEODWADMIN_MARQUEESET", "跑馬燈設定");
define("_MA_NEODWADMIN_THENEWSMODULESHOWATTHEMARQUEE", "跑馬燈功能顯示內容設定");
define("_MA_NEODWADMIN_TRUETADNEWS", "顯示模組內容");
define("_MA_NEODWADMIN_FALSETADNEWS", "顯示自訂跑馬燈內容");
define("_MA_NEODWADMIN_MARQUEETEYLE", "選擇跑馬燈顯示方式");
define("_MA_NEODWADMIN_MARQUEESTYLEOPTIONS", "跑馬燈樣式選擇");
define("_MA_NEODWADMIN_STYLEA","樣式A:跑馬燈文字右往左");
define("_MA_NEODWADMIN_STYLEB","樣式B:跑馬燈文字下往上");
define("_MA_NEODWADMIN_MARQUEESPEED","選擇跑馬燈速度");
define("_MA_NEODWADMIN_SPEED1","速度1");
define("_MA_NEODWADMIN_SPEED2","速度2");
define("_MA_NEODWADMIN_SPEED3","速度3");
define("_MA_NEODWADMIN_SPEED4","速度4");
define("_MA_NEODWADMIN_SPEED5","速度5");
define("_MA_NEODWADMIN_SPEED6","速度6");
define("_MA_NEODWADMIN_SPEED7","速度7");
define("_MA_NEODWADMIN_SPEED8","速度8");
define("_MA_NEODWADMIN_SPEED9","速度9");
define("_MA_NEODWADMIN_SPEED10","速度10");
define("MARQUEETEYLE01","上下移動");
define("MARQUEETEYLE02","往左移動");
define("_MA_NEODWADMIN_LOGOSET","LOGO設定");
define("_MA_NEODWADMIN_LOGOSTYLEOPTIONS","LOGO樣式選擇");
define("_MA_NEODWADMIN_STYLEAIMAGETEXT","樣式A:圖片+文字顯示");
define("_MA_NEODWADMIN_STYLEBIMAGEDISPLAYS","樣式B:圖片顯示");
define("_MA_NEODWADMIN_UPLOADLOGO","上傳佈景LOGO圖檔");
define("_MA_NEODWADMIN_UPLOADLOGO01","目前圖檔");
define("_MA_NEODWADMIN_JPGEA","<span>製作1張W68,H71大小的jpg圖檔</span>");
define("_MA_NEODWADMIN_MAKEA","製作1張");
define("_MA_NEODWADMIN_THESIZEOFTHE","大小的圖檔(任何圖檔格式都可以最好是PNG透明圖檔)");
define("_MA_NEODWADMIN_DRAWING","圖檔");
define("_MA_NEODWADMIN_EXPLAIN","說明");   
define("_MA_NEODWADMIN_SECONDLOGO","上傳網站瀏覽器ICON");   
define("_MA_NEODWADMIN_line","輸入LINE帳號或連結");   

define("_MA_NEODWADMIN_LINEBOTTON","是否啟用LINE按鈕功能");   
define("_MA_NEODWADMIN_FBURL","輸入FB網址或FB-ID");   
define("_MA_NEODWADMIN_FBURL01","輸入FB個人或粉絲團首頁網址(FB簡訊用的)");   
define("_MA_NEODWADMIN_FBURL02","輸入FB網址");   
define("_MA_NEODWADMIN_FBNY","是否啟用FB簡訊按鈕功能");   
define("_MA_NEODWADMIN_FBFANSURL","輸入FB個人網頁或粉絲團及社團網址");   
define("_MA_NEODWADMIN_FBFANSURLNY","是否啟用FB連結按鈕功能");   
define("_MA_NEODWADMIN_CONTACTUS","輸入聯絡我們按鈕網址(可填E-MAIL)");   
define("_MA_NEODWADMIN_CONTACTUS01","未輸入網址則使用佈景管理系統聯絡我們表單功能");   
define("_MA_NEODWADMIN_CONTACTUSNY","是否啟用聯絡我們按鈕功能");   
define("_MA_NEODWADMIN_WEBSITEZOOM","啟用網站隨電腦解析度自動放大縮小功能");   
define("_MA_NEODWADMIN_WEBSITEZOOM01","如啟用網站會隨電腦解析度自動放大縮小");   

define("_MA_NEODWADMIN_XOOPSAD","是否啟用Xoops內建廣告功能");   
define("_MA_NEODWADMIN_SETTINGS01","選擇左上方網站選單按鈕顯示方式"); 
define("_MA_NEODWADMIN_SETTINGS02","顯示預設選單"); 
define("_MA_NEODWADMIN_SETTINGS03","顯示自訂選單(須於後台建立按鈕)"); 
define("_MA_NEODWADMIN_SETTINGS04","顯示系統主選單"); 
define("_MA_NEODWADMIN_SETTINGS05","是否啟用LOGO動畫"); 
define("_MA_NEODWADMIN_SETTINGS06","是否啟用首頁視差效果"); 
define("_MA_NEODWADMIN_SETTINGS07","左中欄位配置"); 
define("_MA_NEODWADMIN_SETTINGS08","中右欄位配置"); 
define("_MA_NEODWADMIN_SETTINGS09","佈景版型配置"); 
define("_MA_NEODWADMIN_SETTINGS10","上傳社群分享網站代表圖"); 
define("_MA_NEODWADMIN_SETTINGS11","大小的圖檔(任何圖檔格式都可以最好是PNG圖檔)"); 
define("_MA_NEODWADMIN_SETTINGS12","中間欄位配置"); 
define("_MA_NEODWADMIN_SETTINGS13","是否啟用右浮動選單"); 
define("_MA_NEODWADMIN_SETTINGS14","主選單顯示按鈕數"); 
define("_MA_NEODWADMIN_SETTINGS15","底選單顯示按鈕數"); 
define("_MA_NEODWADMIN_SETTINGS16","輸入網站導覽模組ID"); 
define("_MA_NEODWADMIN_SETTINGS17","輸入流量統計模組ID"); 
define("_MA_NEODWADMIN_SETTINGS19","輸入Google行動瀏覽裝置測試結果網址"); 
define("_MA_NEODWADMIN_SETTINGS20","前往Google Lighthouse行動瀏覽裝相容測試 <a target='_blank' href='https://googlechrome.github.io/lighthouse/viewer/?psiurl=".XOOPS_URL."&strategy=mobile&category=performance&category=accessibility&category=best-practices&category=seo&category=pwa&utm_source=lh-chrome-ext'>[測試]</a>"); 
define("_MA_NEODWADMIN_SETTINGS21","輸入主選單按鈕間距數值"); 
define("_MA_NEODWADMIN_SETTINGS22","輸入數字可自訂主選單按鈕左右間距"); 
define("_MA_NEODWADMIN_SETTINGS23","圖片撥放器間隔秒數(秒)"); 
define("_MA_NEODWADMIN_SETTINGS24","未填寫預設間隔秒數5秒"); 
define("_MA_NEODWADMIN_SETTINGS25","頁腳輔助說明"); 
define("_MA_NEODWADMIN_SETTINGS26","輸入LINE帳號"); 
define("_MA_NEODWADMIN_SETTINGS27","輸入LINE連結"); 
define("_MA_NEODWADMIN_SETTINGS28","區塊撥放器預設長寬"); 
define("_MA_NEODWADMIN_SETTINGS29","請輸入寬度"); 
define("_MA_NEODWADMIN_SETTINGS30","請輸入高度"); 


//keywordmeta.php
define("_MA_NEODWADMIN_OFALLPAGES","全體頁面");  
define("_MA_NEODWADMIN_DISPLAYHOME","顯示首頁");   
define("_MA_NEODWADMIN_ADDKEYWORD","新增關鍵字設定");
define("_MA_NEODWADMIN_KEYWORDTARGETED","關鍵字配置模組名稱");
define("_MA_NEODWADMIN_KEYWORDCONTENT","已設關鍵字");
define("_MA_NEODWADMIN_DATAISNOTAVAILABLE","無法取得資料列表<br />");
define("_MA_NEODWADMIN_XOOPSBUILTINMETAKEYWORDS","取得Xoops內建Meta關鍵字及關鍵字說明文字");
define("_MA_NOTSET","尚未設定關鍵字頁面");
define("_MA_AJAXDESCRIPTION","關鍵字");
define("_MA_KEYWORDMETAPHP01","關鍵字模組頁面列表");
define("_MA_KEYWORDMETAPHP02","關鍵字模組設定");
define("_MA_KEYWORDMETAPHP03","返回關鍵字列表");

//newkeyword.php
define("_MA_NEODWADMIN_ADDDATA","資料已新增");   
define("_MA_NEODWADMIN_INFORMATIONTOMODIFY","資料已修改");   
define("_MA_NEODWADMIN_CONFIGURATIONKEYWORDS","選擇關鍵字顯示模組");   
define("_MA_NEODWADMIN_DISPLAYALLPAGESKEYWORD","全部頁面");   
define("_MA_NEODWADMIN_DISPLAYHOMEKEYWORD","網站首頁");   
define("_MA_NEODWADMIN_MODULEKEYWORD","模組關鍵字");   
define("_MA_NEODWADMIN_EDITKEYWORDCONFIGURATION","編輯關鍵字配置模組");  
define("_MA_NEODWADMIN_ENTERKEYWORDS","輸入關鍵字");  
define("_MA_NEODWADMIN_ENTERKEYWORDS3","目前關鍵字模組頁面");  
define("_MA_NEODWADMIN_ENTERKEYWORDS2","關鍵字與關鍵字之間請用英文小寫,號區隔,例如:關鍵字A,關鍵字B,佈景前端會以標籤方式帶變數呈現。");  
define("_MA_NEODWADMIN_ENTERKEYWORDDESCRIPTION","輸入關鍵字說明");   
define("_MA_NEODWADMIN_CONFIGURATIONSETTINGS","<h4>關鍵字配置設定</h4>");  
define("_MA_NEODWADMIN_METATITLE","輸入最主力關鍵字一組");  
define("_MA_NEODWADMIN_METATITLE2","用來衝搜尋引擎第一頁排名用的");  
define("_MA_NEODWADMIN_METATITLETABLE","主力關鍵字");  

//newmarquee.php
define("_MA_NEODWADMIN_UPDATE","資料已更新");  
define("_MA_NEODWADMIN_MARQUEELINKS","跑馬燈連結");  
define("_MA_NEODWADMIN_ORDER","順序");  



//marqueetable.php
define("_MA_NEODWADMIN_SELECTNEWSMODULE","<h4>選擇要顯示內容於跑馬燈中的新聞模組</h4>");  
define("_MA_NEODWADMIN_SELECTTHENEWSCATEGORIES","選擇要顯示於跑馬燈中的新聞分類");  
define("_MA_NEODWADMIN_NEWSERIC","輸入顯於跑馬燈中新聞總筆數");  
define("_MA_NEODWADMIN_SELECTNEWSMODULE","<h3>選擇新聞模組</h3>目前支援顯示News模組及tadnews模組中新聞，當然您必須要有安裝這兩個模組或其中1個，才能使用本項功能。");  
define("_MA_NEODWADMIN_NEWS","News模組");  
define("_MA_NEODWADMIN_TADMEWS","tadnews模組");  
define("_MA_NEODWADMIN_ADDED","新增時間");  
define("_MA_NEODWADMIN_DISPLAYMARQUEENEWS","顯示於跑馬燈中新聞內容");  
define("_MA_NEODWADMIN_LINKOPEN","連結開啟方式");  
define("_MA_MARQUEETABLEPHP01","自訂跑馬燈管理"); 
define("_MA_MARQUEETABLEPHP02","新增跑馬燈"); 
define("_MA_MARQUEETABLEPHP03","跑馬燈標題");  
define("_MA_MARQUEETABLEPHP04","跑馬燈連結");  
define("_MA_MARQUEETABLEPHP05","跑馬燈列表");  
define("_MA_MARQUEETABLEPHP07","排序");  
define("_MA_MARQUEETABLEPHP08","跑馬燈內容");  
define("_MA_MARQUEETABLEPHP09","頁面轉換");  
define("_MA_MARQUEETABLEPHP10","編輯跑馬燈"); 
define("_MA_MARQUEETABLEPHP11","跑馬燈資料"); 
define("_MA_MARQUEETABLEPHP12","跑馬燈播放模組內容管理"); 
define("_MA_MARQUEETABLEPHP13","選擇播放模組"); 
define("_MA_MARQUEETABLEPHP14","選擇模組分類"); 
define("_MA_MARQUEETABLEPHP15","顯示全部分類內容"); 
define("_MA_MARQUEETABLEPHP16","跑馬燈如需改為播放模組內容請到->佈景設定->跑馬燈設定中變更設定"); 
define("_MA_MARQUEETABLEPHP17","前往佈景設定"); 
define("_MA_MARQUEETABLEPHP18","跑馬燈如需改為播放自訂內容請到->佈景設定->跑馬燈設定中變更設定"); 
define("_MA_MARQUEETABLEPHP19","顯示幾筆內容"); 
define("_MA_MARQUEETABLEPHP20","跑馬燈播放內容"); 
define("_MA_MARQUEETABLEPHP21","播放模組：%s"); 
define("_MA_MARQUEETABLEPHP22","顯示筆數：%s 筆"); 
define("_MA_MARQUEETABLEPHP23","重新設定跑馬燈"); 
define("_MA_MARQUEETABLEPHP24","顯示於跑馬燈中新聞內容"); 
define("_MA_MARQUEETABLEPHP25","跑馬燈設定"); 
define("_MA_MARQUEETABLEPHP26","顯示方式：%s"); 
define("_MA_MARQUEETABLEPHP27","輸入顯示數量"); 


//playeradmin.php
define("_MA_NEODWADMIN_NEWFLASHIMAGE","新增播放器圖片");  
define("_MA_NEODWADMIN_YOUCANADD5","共可新增5張圖檔，剩餘");  
define("_MA_NEODWADMIN_ZHANGFLASIMAGE","張圖片可以新增");  
define("_MA_NEODWADMIN_THUMBNAIL","縮圖");  
define("_MA_NEODWADMIN_IMAGECAPTION","圖片標題");  
define("_MA_NEODWADMIN_TAPTOOPENMODE","點選開啟方式");  
define("_MA_NEODWADMIN_CREATIONDATE","建立日期");  
define("_MA_PLAYERADMINPHP01","圖片播放器管理");  
define("_MA_PLAYERADMINPHP02","選擇圖片");  
define("_MA_PLAYERADMINPHP03","圖片標題");  
define("_MA_PLAYERADMINPHP04","圖片連結");  
define("_MA_PLAYERADMINPHP05","開啟方式");  
define("_MA_PLAYERADMINPHP06","圖片狀態");  
define("_MA_PLAYERADMINPHP07","圖片已新增");  
define("_MA_PLAYERADMINPHP08","播放器圖片列表");  
define("_MA_PLAYERADMINPHP09","圖片");  
define("_MA_PLAYERADMINPHP10","這張圖片");  
define("_MA_PLAYERADMINPHP11","編輯播放器圖片");  
define("_MA_PLAYERADMINPHP12","目前圖片-重新上傳即可更新");  
define("_MA_PLAYERADMINPHP13","布景撥放器");  
define("_MA_PLAYERADMINPHP14","區塊撥放器");  
define("_MA_PLAYERADMINPHP15","選擇功能");  
define("_MA_PLAYERADMINPHP16","JS播放器圖檔大小：W%s,H%s");  



//menutable.php
define("_MA_MENUTABLEPHP01","佈景按鈕管理");  
define("_MA_MENUTABLEPHP02","佈景主選單可顯示按鈕數量：<span class='red'>%s</span>組 / 佈景底區塊選單可顯示按鈕數量：<span class='red'>%s</span>組-按鈕包含子選單按照排序先後顯示");  
define("_MA_MENUTABLEPHP03","選擇按鈕分類");  
define("_MA_MENUTABLEPHP04","新增按鈕");  
define("_MA_MENUTABLEPHP05","編輯按鈕");  
define("_MA_MENUTABLEPHP06","建立按鈕名稱");  
define("_MA_MENUTABLEPHP07","編輯按鈕名稱");  
define("_MA_MENUTABLEPHP08","輸入按鈕連結"); 
define("_MA_MENUTABLEPHP09","按鈕開啟方式");   
define("_MA_MENUTABLEPHP10","按鈕名稱");   
define("_MA_MENUTABLEPHP12","這組按鈕資料");   
define("_MA_MENUTABLEPHP13","顯示主選單");   
define("_MA_MENUTABLEPHP14","顯示底區塊");   
define("_MA_MENUTABLEPHP15","顯示佈景項目");   
define("_MA_MENUTABLEPHP16","選擇按鈕要顯示於佈景的項目"); 
define("_MA_MENUTABLEPHP17","項目"); 
define("_MA_MENUTABLEPHP18","主選單"); 
define("_MA_MENUTABLEPHP19","底區塊"); 
define("_MA_MENUTABLEPHP20","選擇顯示選單組"); 

//blockmenusort.php
define("_MA_BLOCKMENUSORTPHP01","佈景區塊分類管理");   
define("_MA_BLOCKMENUSORTPHP02","前往區塊管理");   
define("_MA_BLOCKMENUSORTPHP03","新增區塊分類");   
define("_MA_BLOCKMENUSORTPHP04","編輯區塊分類");  
define("_MA_BLOCKMENUSORTPHP05","區塊分類名稱");  
define("_MA_BLOCKMENUSORTPHP06","文字按鈕");  
define("_MA_BLOCKMENUSORTPHP07","圖片按鈕");  
define("_MA_BLOCKMENUSORTPHP08","選擇按鈕樣式");  
define("_MA_BLOCKMENUSORTPHP09","分類連結");  
define("_MA_BLOCKMENUSORTPHP10","分類按鈕連結");  
define("_MA_BLOCKMENUSORTPHP11","使用分類按鈕連結區塊多層選單主按鈕具有外連功能，否則只有滑開功能");  
define("_MA_BLOCKMENUSORTPHP12","分類按鈕連結");  
define("_MA_BLOCKMENUSORTPHP13","連結開啟方式"); 
define("_MA_BLOCKMENUSORTPHP14","按鈕圖標0%s"); 
define("_MA_BLOCKMENUSORTPHP15","選擇按鈕圖標"); 
define("_MA_BLOCKMENUSORTPHP16","選擇分類型態"); 
define("_MA_BLOCKMENUSORTPHP17","按鈕分類列表"); 
define("_MA_BLOCKMENUSORTPHP18","分類名稱"); 
define("_MA_BLOCKMENUSORTPHP19","按鈕連結"); 
define("_MA_BLOCKMENUSORTPHP20","按鈕類型"); 
define("_MA_BLOCKMENUSORTPHP21","子項目管理"); 
define("_MA_BLOCKMENUSORTPHP22","區塊分類已新增"); 
define("_MA_BLOCKMENUSORTPHP23","%s區塊分類-子項目管理"); 
define("_MA_BLOCKMENUSORTPHP24","返回分類管理"); 
define("_MA_BLOCKMENUSORTPHP25","區塊分類子項目管理-可以新增-編輯-刪除子項目"); 
define("_MA_BLOCKMENUSORTPHP26","子項目類型-%s："); 
define("_MA_BLOCKMENUSORTPHP27","選擇按鈕分類"); 
define("_MA_BLOCKMENUSORTPHP28","建立按鈕名稱"); 
define("_MA_BLOCKMENUSORTPHP29","編輯按鈕名稱"); 
define("_MA_BLOCKMENUSORTPHP31","站內連結"); 
define("_MA_BLOCKMENUSORTPHP32","站外連結"); 
define("_MA_BLOCKMENUSORTPHP39","選擇上層按鈕"); 
define("_MA_BLOCKMENUSORTPHP43","按鈕型態"); 
define("_MA_BLOCKMENUSORTPHP44","新增區塊圖片"); 
define("_MA_BLOCKMENUSORTPHP45","編輯區塊圖片"); 
define("_MA_BLOCKMENUSORTPHP46","區塊圖片列表"); 
define("_MA_BLOCKMENUSORTPHP47","按鈕分類"); 
define("_MA_BLOCKMENUSORTPHP48","選擇圖片分類"); 
define("_MA_BLOCKMENUSORTPHP49","區塊分類"); 
define("_MA_BLOCKMENUSORTPHP50","圖片寬度"); 
define("_MA_BLOCKMENUSORTPHP51","上傳圖檔寬度，單位為像素px"); 
define("_MA_BLOCKMENUSORTPHP52","按鈕圖檔大小：寬度%spx"); 


//confirmdel.php
define("_MA_NEODWADMIN_UNABLETOREMOVECONTENT","無法刪除指定內容<br />");  
define("_MA_NEODWADMIN_THEFILEHASBEENDELETED","檔案已刪除");  
define("_MA_NEODWADMIN_YOUSURETHATYOUWANT","您確定要進行");  
define("_MA_NEODWADMIN_DELETEOPERATION","刪除操作嗎？");  
define("_MA_NEODWADMIN_NOTE","注意!!!");  
define("_MA_NEODWADMIN_DELETE","[刪除]");  
define("_MA_NEODWADMIN_SUBBUTTONTODELETE","將會連同所屬之子按鈕一起刪除!");  


//contactustable.php
define("_MA_XOOPPSMAIL","Xoops電子郵件設定");  

define("_MA_CONTACTUSTABLEPHP01","聯絡我們管理");  
define("_MA_CONTACTUSTABLEPHP02","聯絡事項編輯");  
define("_MA_CONTACTUSTABLEPHP03","顯示全部");  
define("_MA_CONTACTUSTABLEPHP04","已讀取");  
define("_MA_CONTACTUSTABLEPHP05","未讀取"); 
define("_MA_CONTACTUSTABLEPHP06","選擇聯絡我們狀態"); 
define("_MA_CONTACTUSTABLEPHP07","請輸入聯絡事項例如事項1,事項2,事項3"); 
define("_MA_CONTACTUSTABLEPHP08","請輸入聯絡事項用英文小寫,區隔前端會以下拉選單方式呈現"); 
define("_MA_CONTACTUSTABLEPHP09","選取"); 
define("_MA_CONTACTUSTABLEPHP10","聯絡時間"); 
define("_MA_CONTACTUSTABLEPHP11","姓名"); 
define("_MA_CONTACTUSTABLEPHP12","說明事項"); 
define("_MA_CONTACTUSTABLEPHP13","性別"); 
define("_MA_CONTACTUSTABLEPHP14","狀態"); 
define("_MA_CONTACTUSTABLEPHP15","操作"); 
define("_MA_CONTACTUSTABLEPHP16","回覆狀態"); 
define("_MA_CONTACTUSTABLEPHP17","已回覆"); 
define("_MA_CONTACTUSTABLEPHP18","未回覆"); 
define("_MA_CONTACTUSTABLEPHP19","未讀取"); 
define("_MA_CONTACTUSTABLEPHP20","已讀取"); 
define("_MA_CONTACTUSTABLEPHP21","男性"); 
define("_MA_CONTACTUSTABLEPHP22","女性"); 
define("_MA_CONTACTUSTABLEPHP23","核取設為已讀"); 
define("_MA_CONTACTUSTABLEPHP24","刪除核取內容"); 
define("_MA_CONTACTUSTABLEPHP25","選擇操作"); 
define("_MA_CONTACTUSTABLEPHP26","指定回覆"); 
define("_MA_CONTACTUSTABLEPHP27","管理員"); 
define("_MA_CONTACTUSTABLEPHP28","清空全部資料"); 
define("_MA_CONTACTUSTABLEPHP29","備註說明編輯"); 
define("_MA_CONTACTUSTABLEPHP30","表單設定"); 
define("_MA_CONTACTUSTABLEPHP31","聯絡我們表單設定"); 

define("_MA_CONTACTUSTABLEPHP32","聯絡表單設定"); 
define("_MA_CONTACTUSTABLEPHP33","聯絡地址欄位"); 
define("_MA_CONTACTUSTABLEPHP34","返回聯絡表單"); 
define("_MA_CONTACTUSTABLEPHP35","就讀學校欄位"); 
define("_MA_CONTACTUSTABLEPHP36","前往聯絡我們");
define("_MA_CONTACTUSTABLEPHP37","就讀年級欄位");
define("_MA_CONTACTUSTABLEPHP38","輸入年級欄位");
define("_MA_CONTACTUSTABLEPHP39","年級請用,區隔前端會以下拉選單方式呈現");

	
	
//imguploader.php
define("_MA_NEODWADMIN_UPLOADSUCCESSFUL","上傳成功！");  


//rightmenu.php
define("_MA_RIGHTMENUPHP01","自訂網站選單管理"); 
define("_MA_RIGHTMENUPHP02","新增自訂網站選單"); 
define("_MA_RIGHTMENUPHP03","編輯自訂網站選單"); 
define("_MA_RIGHTMENUPHP04","按鈕名稱"); 
define("_MA_RIGHTMENUPHP05","按鈕連結"); 
define("_MA_RIGHTMENUPHP06","按鈕狀態"); 
define("_MA_RIGHTMENUPHP09","自訂網站按鈕列表"); 
define("_MA_RIGHTMENUPHP10","按鈕名稱"); 
define("_MA_RIGHTMENUPHP11","這個按鈕");  

//neilrandomidiom
define("_MA_NEILRANDOMIDIOM01","隨機小語管理"); 
define("_MA_NEILRANDOMIDIOM02","新增隨機小語"); 
define("_MA_NEILRANDOMIDIOM03","隨機小語內容"); 
define("_MA_NEILRANDOMIDIOM04","小語內容"); 
define("_MA_NEILRANDOMIDIOM05","小語狀態"); 
define("_MA_NEILRANDOMIDIOM06","小語作者"); 
define("_MA_NEILRANDOMIDIOM07","建立時間"); 
define("_MA_NEILRANDOMIDIOM08","<strong class='red'>小語作者：%s</strong>"); 
define("_MA_NEILRANDOMIDIOM09","隨機小語列表"); 
define("_MA_NEILRANDOMIDIOM10","編輯隨機小語"); 
define("_MA_NEILRANDOMIDIOM11","背景顏色"); 
define("_MA_NEILRANDOMIDIOM12","選擇隨機小語背景顏色"); 
define("_MA_NEILRANDOMIDIOM13","輸入ICON"); 
define("_MA_NEILRANDOMIDIOM14","前往<a target='_blank' href='https://fontawesome.com/search?m=free&o=r'>fontawesome.com</a>網站複製ICON貼入文字框中,例如fa fa-bandcamp圖標：輸入<span class='red'>".htmlentities('<i class="fa fa-bandcamp" aria-hidden="true"></i>')."
</span>即可"); 
define("_MA_NEILRANDOMIDIOM15","這則小語"); 
define("_MA_NEILRANDOMIDIOM16","選擇顏色"); 

//address.php
define("_MA_ADDRESS01","全國據點管理"); 
define("_MA_ADDRESS02","新增全國據點"); 
define("_MA_ADDRESS03","編輯全國據點"); 
define("_MA_ADDRESS04","單位名稱"); 
define("_MA_ADDRESS05","單位電話"); 
define("_MA_ADDRESS06","單位地址");
define("_MA_ADDRESS07","全國據點列表"); 
define("_MA_ADDRESS08","這筆據點資料"); 
define("_MA_ADDRESS09","據點地址"); 
define("_MA_ADDRESS10","地址："); 
define("_MA_ADDRESS11","單位傳真"); 
define("_MA_ADDRESS12","備註說明"); 
define("_MA_ADDRESS13","單位連結"); 
define("_MA_ADDRESS14","fb連結"); 
define("_MA_ADDRESS15","Line-id"); 
define("_MA_ADDRESS16","youtube連結"); 
define("_MA_ADDRESS17","Gmaps連結"); 
define("_MA_ADDRESS18","可輸入地址說明，例如XX街跟XX路口"); 


//textblock.php
define("_MA_TEXTBLOCKPHP01","簡介區塊管理"); 
define("_MA_TEXTBLOCKPHP02","新增簡介區塊"); 
define("_MA_TEXTBLOCKPHP03","編輯簡介區塊"); 
define("_MA_TEXTBLOCKPHP04","區塊標題"); 
define("_MA_TEXTBLOCKPHP05","圖片連結"); 
define("_MA_TEXTBLOCKPHP06","內容說明"); 
define("_MA_TEXTBLOCKPHP07","簡介區塊列表"); 
define("_MA_TEXTBLOCKPHP08","代表圖"); 

//advertise.php
define("_MA_ADVERTISEPHP01","網站廣告管理"); 
define("_MA_ADVERTISEPHP02","GTM代碼管理"); 
define("_MA_ADVERTISEPHP03","彈出廣告管理"); 
define("_MA_ADVERTISEPHP04","右下浮動廣告管理"); 
define("_MA_ADVERTISEPHP05","GTM-script"); 
define("_MA_ADVERTISEPHP06","要放置在<head>中的GTM-script代碼"); 
define("_MA_ADVERTISEPHP07","GTM-noscript"); 
define("_MA_ADVERTISEPHP08","要放置在<body>後方的GTM-noscript代碼"); 
define("_MA_ADVERTISEPHP09","GTM-網域驗證"); 
define("_MA_ADVERTISEPHP10","要放置在<head>中的GTM-網域驗證代碼"); 
define("_MA_ADVERTISEPHP11","是否啟用GTM代碼"); 
define("_MA_ADVERTISEPHP12","彈出廣告管理"); 
define("_MA_ADVERTISEPHP13","是否啟用彈出廣告功能"); 
define("_MA_ADVERTISEPHP14","新增彈出廣告"); 
define("_MA_ADVERTISEPHP15","編輯彈出廣告"); 
define("_MA_ADVERTISEPHP16","廣告標題"); 
define("_MA_ADVERTISEPHP17","廣告連結"); 
define("_MA_ADVERTISEPHP18","廣告圖片"); 
define("_MA_ADVERTISEPHP19","到期日期"); 
define("_MA_ADVERTISEPHP20","廣告已過期"); 
define("_MA_ADVERTISEPHP21","到期日包含(當日)結束"); 
define("_MA_ADVERTISEPHP22","彈出廣告列表"); 
define("_MA_ADVERTISEPHP23","播放"); 
define("_MA_ADVERTISEPHP24","這筆廣告資料"); 
define("_MA_ADVERTISEPHP25","指定"); 
define("_MA_ADVERTISEPHP26","隨機"); 
define("_MA_ADVERTISEPHP27","彈出廣告顯示方式"); 
define("_MA_ADVERTISEPHP28","右下浮動廣告管理"); 
define("_MA_ADVERTISEPHP29","是否啟用右下浮動廣告"); 
define("_MA_ADVERTISEPHP30","右下浮動廣告顯示方式"); 
define("_MA_ADVERTISEPHP31","新增右下浮動廣告"); 
define("_MA_ADVERTISEPHP32","編輯右下浮動廣告"); 
define("_MA_ADVERTISEPHP33","浮動廣告組合-右下"); 
define("_MA_ADVERTISEPHP34","浮動廣告組合-右上"); 
define("_MA_ADVERTISEPHP35","圖檔最適寬度：%spx / png透明圖檔"); 
define("_MA_ADVERTISEPHP36","右下浮動廣告列表"); 
define("_MA_ADVERTISEPHP37","右上圖片"); 
define("_MA_ADVERTISEPHP38","右下圖片"); 
define("_MA_ADVERTISEPHP39","上：%s"); 
define("_MA_ADVERTISEPHP40","下：%s"); 
define("_MA_ADVERTISEPHP41","<span class='blue'>沒有建立</span>"); 
define("_MA_ADVERTISEPHP42","刪除右上廣告圖檔"); 
define("_MA_ADVERTISEPHP43","圖片寬度"); 


define("_MA_ADVERTISEPHP44","數字廣告管理"); 
define("_MA_ADVERTISEPHP45","新增數字廣告"); 
define("_MA_ADVERTISEPHP46","編輯數字廣告"); 
define("_MA_ADVERTISEPHP47","廣告前標題"); 
define("_MA_ADVERTISEPHP48","數字內容"); 
define("_MA_ADVERTISEPHP49","廣告後結尾"); 
define("_MA_ADVERTISEPHP50","廣告側標"); 
define("_MA_ADVERTISEPHP51","數字廣告列表"); 
define("_MA_ADVERTISEPHP52","廣告內容"); 
define("_MA_ADVERTISEPHP53","%s<span style='font-size: %s' class='red'>%s</span>%s<br /><span id='helpBlock' class='help-block'>%s</span>"); 

//共用
define("_MA_NEODWADMIN_YSE","啟用");
define("_MA_NEODWADMIN_NO","不啟用");
define("_MA_NEODWADMIN_SHOW","顯示");
define("_MA_NEODWADMIN_NSHOW","不顯示");
define("_MA_NEODWADMIN_REMOVE","解除");
define("_MA_NEODWADMIN_NOREMOVE","不解除");
define("_MA_NEODWADMIN_AUTOMATIC","自動");
define("_MA_NEODWADMIN_MANUAL","手動");
define("_MA_NEODWADMIN_DELETEA","刪除");
define("_MA_NEODWADMIN_EDITOR","[編輯]");
define("_MA_NEODWADMIN_BLOCKMEUNADMIN","[按鈕管理]");
define("_MA_NEODWADMIN_OPERATING","操作");
define("_MA_NEODWADMIN_DETERMINE","確定");
define("_MA_NEODWADMIN_CANCELED","取消");
define("_MA_NEODWADMIN_EDITORA","編輯");
define("_MA_NEODWADMIN_NEW","新增");  
define("_MA_NEODWADMIN_BUTTON","按鈕"); 
define("_MA_NEODWADMIN_SENT","送出");   
define("_MA_WATCHTHECONTENT","觀看詳細內容");   
?>